.version.hrhr_e_login /* version checker */
{
	color: #0000E6;
	background-color: #CBB5D9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 708.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 0.01px;
}

#u21044
{
	z-index: 32;
	width: 264px;
	margin-left: 20px;
}

#u21041-4
{
	z-index: 33;
	width: 120px;
	min-height: 13px;
	margin-right: -10000px;
}

#u21043-4
{
	z-index: 41;
	width: 73px;
	min-height: 13px;
	margin-right: -10000px;
	left: 120px;
}

#u21042-4
{
	z-index: 37;
	width: 71px;
	min-height: 13px;
	margin-right: -10000px;
	left: 193px;
}

#pu20992
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u20992
{
	z-index: 8;
	width: 121px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u20991-4
{
	z-index: 2;
	width: 635px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 147px;
}

#u20995
{
	z-index: 6;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu21072
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 97px;
}

#u21072
{
	z-index: 47;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21072_img
{
	padding-right: 24px;
}

#u21065-5
{
	z-index: 49;
	width: 378px;
	min-height: 51px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 452px;
}

#u21066
{
	z-index: 54;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFA76;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 452px;
}

#u21067
{
	z-index: 55;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u21069
{
	z-index: 56;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 513px;
}

#u21071-4
{
	z-index: 57;
	width: 165px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
}

#u21071
{
	text-decoration: underline;
}

#u21070-4
{
	z-index: 61;
	width: 25px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#pu20984-4
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 63px;
}

#u20984-4
{
	z-index: 10;
	width: 64px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u21037-4
{
	z-index: 20;
	width: 609px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 351px;
}

#u21038-4
{
	z-index: 24;
	width: 164px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 186px;
}

#u21039-4
{
	z-index: 28;
	width: 122px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#pu22997
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u22997
{
	z-index: 45;
	width: 33px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u20985-6
{
	z-index: 14;
	width: 887px;
	min-height: 54px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
}

